body {

	font-family: 'Inder', sans-serif;
	font-size: 80%;
	color: #8b532a;
	background-image: url('../images/background.jpg');
	background-size: 100%;
}

h1 {

	font-size: 200%;
	line-height: 1.5;
}

#social {
	display: block;
}


#container {

	width: 950px;
	max-width: 100%;
	height: 53em;
	margin: 0 auto;
	margin-top: 10px;
}

#header {
	margin: 50px 30px 0 30px;
	display: block;
	height: 80px;

}

#social {

	float: right;
	width: 15%;
}

#social a {

	text-decoration: none;
}

#content {

	/*height: 400px;*/
	margin: 0 30px;
	/*background-color: green;*/
}

#images {

	/*width: 604px;*/
	width: 65%;
	height: 500px;
	float: left;
}

#images img {

	margin-top: 6px;
	display: inline-block;
}

#schutting-image-main {

	width: 100%;
}

#schutting-image-bottom-left{

	float: left;
	width: 49.5%;
}

#schutting-image-bottom-right{

	width: 49.5%;
	float: left;
	margin-left: 1%;
}

#sidebar {

  width: 35%;
	float: right;
	/* background: yellow; */
}

#text {

	width: 85%;
	/*height: 400px;*/
	margin-left: 30px;
	float: left;
}

#footer {

	/*background-color: purple; */
	/*height: 100px;*/
	width: 100%;
	margin-top: 25%;
	float: right;
	text-align: right;
	font-size: 120%;
}

#footer img {

	float: right;
	margin-bottom: 1.5em;
}

#footer a {

	color: #8b532a;
	text-decoration: none;
}

#address, #email, #telephone {

	float: right;
	line-height: 1.5em;
}
#address {

	font-size: 0.8em;
}

#telephone, #email{

	font-size: 1.1em;
}

/** images **/
#logo {

	width: 20%;
	float: left;
}

#logo2 {

	width: 50%;
	float: left;
}

.social-logo {

	width: 30%;
	float: right;
	margin-left: 3%;
}



/** text **/

strong{

	font-weight: bold;
}

#payoff {

	font-size: 3em;
	line-height: 1.5;
	float: left;
	margin-left: 20px;
	margin-top: 15px;
	font-weight: 100;
}

@media (max-width: 870px) {

	#payoff {

		font-size: 2.3em;
		margin-top: 0;
	}

	#footer {

		font-size: 1.5em;
		width: 100%;
		margin-top: 10%;

	}


	#container {

		width: 100%;
		height: 70em;
		background-size: 100% 100%;
	}

	#images {

		width: 50%;
	}

	#sidebar {

		width: 50%;
	}

#schutting-image-bottom-right, #schutting-image-bottom-left, #schutting-image-main {

		width: 100%;
		margin-top: 2%;

	}

	#text {

		font-size: 1.4em;
	}

	#social {
		width: 20%;
	}

}

@media (max-width: 690px) {

	#container {

		width: 100%;
		height: 115em;
		background-size: 100% 100%;
		margin-top: 0;
	}

	#payoff {

		font-size: 2em;
		margin-top: 0;
	}

	#social {

		width: 20%;
	}

	#text {

		font-size: 1.5em;
	}

	#text h1 {

		font-size: 0;
	}

	#sidebar {

		width: 100%;
	}

	#images {

		width: 100%;
	}

	#footer {

		text-align: center;
		margin-bottom: 3%;
		margin-top: 0;
		font-size: 2.5em;
	}

	#footer img {

		width: 40%;
		float: none;
		margin: 4% 20% 2% 20%;
	}

	#address, #email, #telephone {

		float: none;
		line-height: 2em;
	}

	#email, #telephone {

		font-size: 1em;
	}


	#schutting-image-bottom-left{

		float: left;
		width: 49.5%;
	}

	#schutting-image-bottom-right{

		width: 49.5%;
		float: left;
		margin-left: 1%;
	}

	#logo {

		width: 60%;
	}

	#social {

		width: 40%;

	}

	.social-logo {

		margin-left: 10%;
	}

	#payoff {

		float: left;
		text-align: center;
		font-size: 3em;
		margin: 2% 0 4% 0;
	}

}

/*
@media only screen and (max-device-width: 768px) {
	#container {background:red;}
}*/

@media (max-width: 480px) {

	#email {

		font-size: 0.7em;
	}

	#footer img {

		width: 60%;
	}
}

@media (min-width: 1px) and (max-width: 350px) {

	html {

		width:100%;
		margin: 0;
	}

	body {

		width: 100%;
		margin: 0;
	}

	#container {

	width: 100%;
	height: 140em;
	margin: 0 auto;
	border: 1px solid black;

	}

	#header {

		width: 100%;
		margin: 0;
	}

	#logo {

		width: 100%;
		margin: 0;
		display: block;

	}

	#payoff {

		width: 100%;
		margin: 5% 0;
		font-size: 2em;
		text-align: center;
		display: block;
	}

	#images {

		width: 100%;
		margin: 0;
		float: right;

	}

	#images img {


		width: 100%;
		margin: 0;
		margin-top: 2em;
	}

	#content {

		width: 100%;
		margin: 0;
		display: block;
	}

	#social {

		width: 40%;
		margin-top: 5%;
	}

	#sidebar {

		width: 100%;
		float: left;
	}

	#text {

		width: 90%;
		margin: 0 10%;
		position: relative;
	}

	#text h1 {

		display: none;
	}

	#footer {

		width: 100%;
		text-align: center;
		font-size: 1.75em;
	}

	#footer img {

		width: 60%;
		float: none;
		margin: 5% 10%;
	}

	#address {
		font-size: 0.7em;
	}

	#email {

		font-size: 1em;
	}

	#telephone {

		font-size: 1.7em;
	}

	.social-logo:first-child{

		margin-right: 5%;
	}

}